# Generated by Django 4.1.5 on 2023-01-06 15:38

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Task',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('title', models.CharField(max_length=255, verbose_name='Title')),
                ('deadline', models.DateField(blank=True, null=True)),
                ('done', models.BooleanField()),
            ],
        ),
    ]
